Bug 60287 - broken man page files in ncurses-devel-5.2-24
broken man page files in ncurses-devel-5.2-24
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ncurses (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-24 08:03 EST by Jonathan Kamens
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 08:04:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-02-24 08:03:58 EST
jik:/usr/share/man/man3!114> ls /usr/share/man/man3/*[\(\)]*
ls: /usr/share/man/man3/horch);.3x.pl1.gz: No such file or directory
/usr/share/man/man3/(defined.3x.pl1.gz
/usr/share/man/man3/);.3x.pl1.gz
/usr/share/man/man3/*br);.3x.pl1.gz
/usr/share/man/man3/NULL);.3x.pl1.gz
/usr/share/man/man3/border_set(.3x.pl1.gz
/usr/share/man/man3/box_set(.3x.pl1.gz
/usr/share/man/man3/curs_border(3X).3x.pl1.gz
/usr/share/man/man3/curs_outopts(3X).3x.pl1.gz
/usr/share/man/man3/curses.h).3x.pl1.gz
/usr/share/man/man3/hline_set(.3x.pl1.gz
/usr/share/man/man3/mvhline_set(.3x.pl1.gz
/usr/share/man/man3/mvvline_set(.3x.pl1.gz
/usr/share/man/man3/mvwhline_set(.3x.pl1.gz
/usr/share/man/man3/mvwvline_set(.3x.pl1.gz
/usr/share/man/man3/n);.3x.pl1.gz
/usr/share/man/man3/ncurses(3X).3x.pl1.gz
/usr/share/man/man3/vline_set(.3x.pl1.gz
/usr/share/man/man3/wborder_set(.3x.pl1.gz
/usr/share/man/man3/whline_set(.3x.pl1.gz
/usr/share/man/man3/wvline_set(.3x.pl1.gz
jik:/usr/share/man/man3!115> rpm -q -f /usr/share/man/man3/*[\(\)]* | sort -u
ncurses-devel-5.2-24
jik:/usr/share/man/man3!116>
Comment 1 Bernhard Rosenkraenzer 2002-02-26 07:59:40 EST
Fixed in -25

Note You need to log in before you can comment on or make changes to this bug.